Compatibility Problem

Feb 23, 2011 at 1:26 AM

Is ICE compatible with the new version of silverlight (silverlight version 4)?? Cause, I got an error even though I do exactly as the word document says.

Coordinator
Mar 1, 2011 at 2:23 AM

Yes, it is working on Silverlight 4. What error do you get? By the way, I often recommend using Fiddler 2 to spot typical bad urls or permission issues.